/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    header .item {
        padding: 190px 0 50px 0;
    }
    .swiper-pagination {
        bottom: 0;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .about-us .image-content {
        width: 300px;
        height: 300px;
        margin: auto;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .navs-container .navbar .nav-content .has-dropdown:hover .drop-down {
        transform: translate(-50% , 35px);
        left: 50%;
    }
    .navs-container .navbar .nav-content .has-dropdown::before {
        left: 20%;
    }
    .inner_header {
        padding: 90px 15px 30px 15px;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
